Subject: New Reply Received - Order number 2109699328 damaged
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 07 Oct 2022 05:51:20 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Order number 2109699328 damaged  Ticket comment <div>Sorry I had no access to the email yesterday. I à out of Cairo now. Can o return the dress to the store (Max in Cairo Festival City) next Thursday?</div>
<div>Thank you</div>
<div>Daria <br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, October 6, 2022, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4964167</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Daria,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for shopping with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused,<br> <br>Regarding order #2109699328<br><br>We are truly sorry to hear that you have received the damage item. We also assure you that a request has been submitted to the concerned team not to repeat this experiment in the future. however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:<br> <br>·You can contact our customer support team on 0020225878188 to book a return and to be notified of the refund amount based on our return policy.<br>·You can also book the return online. You can log into your account and go to Order History. Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Thank You,<br><span>Max </span>Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4964167